<?php
/*
 *
 * LiveOptim - Optimize the content of your articles and automatically tickets to easily improve your position in the results of search engines: Google, Baidu, Yandex, Bing ... 
 * License: GPLv3
 * License URI: http://www.gnu.org/licenses/gpl.htm
 * Copyright (C) 2012 Erwan MILBEO — All rights reserved
 * For more information see the README
 * Any question will find answer on  
 * [support@liveoptim.com](mailto:support@liveoptim.com)
 * our Timelines : [US-EN](https://twitter.com/LiveOptim_US) | [FR](https://twitter.com/LiveOptim_FR) | [ES](https://twitter.com/LiveOptim_ES)
 *
 * langue : es 
 */

$langue = array(
		
		//layout
		'parametrage' => 'Configuración',
		'contact' => 'Póngase en contacto con nosotros.',
		'facebook' => 'Únase a nosotros.',
		'twitter' => '¿Necesita ayuda?',
		'twitter2' => '@liveoptim',
		'inscription_message' => 'Anote su página web para activar LiveOptim.',
		'accueil_erreur_pas_de_compte' => 'Cuenta inactiva.',
		'accueil_inscrivez_vous_ici' => 'Inscripción.',
		'accueil_copte_cbisoust_actif' => 'Cuenta activada.',
		'accueil_compte_cbisoust_inactif' => 'Cuenta inactiva.',
		'accueil_mots_cles' => 'Palabras clave.',
		'accueil_balise_ignores' => 'Excepciones de procesamiento.',
		'accueil_pattern' => 'Esquema de etiquetado global.',
		'accueil_pattern_cible' => 'Esquema de etiquetado en la página meta.',
		'accueil_nouveau_mdp' => 'Nueva contraseña.',
		'modifier' => 'Modificar',

		
		
		// connexion.php
		'connexion_1' => 'Acceso a administración',
		'connexion_content' => 'Indique a continuación su contraseña de acceso a la administración de LiveOptim<sup>&copy;</sup>.',
		'connexion_titre' => 'Contraseña :',
		'connexion_connexion' => 'Conexión.',
		'connexion_messageErreur_1' => 'Error en la contraseña/Contraseña errónea;',
		
		
		
		// nouveauMdp.php
		'nouveauMdp_titre' => 'Bienvenida a LiveOptim<sup>&copy;</sup>',
		'nouveauMdp_content' => '
				Defina la contraseña que le servirá para conectarse al departamento
				de administración del módulo y guárdela bien.',
		'nouveauMdp_titre' => 'Elección de la contraseña :',
		'nouveauMdp_ancien_mdp' => 'Antigua contraseña :',
		'nouveauMdp_nouveau_mdp' => 'Contraseña :',
		'nouveauMdp_nouveau_mdp_2' => 'Confirmación :',
		'nouveauMdp_connexion' => 'Guardar',
		'nouveauMdp_messageErreur_1' => 'Contraseñas no válidas ',
		

					
		// script.php
		'accueil_accueil' => 'Inicio',
		'accueil_titre' => 'Bienvenido a la interfaz de administración de LiveOptim',
		'accueil_contenu' => '
				<p>
					Desde esta interfaz puede configurar el funcionamiento de LiveOptim en su página web:
				</p>
				<ul>
					<li>
						Grupos de palabras clave
						<ul>
							<li>
								<a href="admin.php?page=liveoptim&#38;action=mot-cle-lister">Se agregan grupos de palabras clave</a>.
								<p>
									Agregue o modifique su lista de grupos de palabras clave estratégicas y
									las URL de las páginas meta asociadas
								</p>
							</li>
						</ul>
					</li>
					<li>
						Configuración:
						<ul>
							<li>
								<a href="admin.php?page=liveoptim&#38;action=pattern-lister">Esquema de etiquetado  global</a>
								<p>
									Sistema de etiquetado aplica por defecto<span class="lo_ps">*</span></p> por la función en las
									palabras clave presentes en sus contenidos, así como su orden de aparición.
								</p>
							</li>
							<li>
								<a href="admin.php?page=liveoptim&#38;action=pattern-cible-lister">Esquema de etiquetado en la página meta</a><span class="txt_prenium">(versión premium)</span>
								<p>
									Modifique la configuración de las etiquetas en los grupos de palabras clave cuando
									sean procesadas en su(s) página(s) meta.
								</p>
							</li>
							<li>
								<a href="admin.php?page=liveoptim&#38;action=balise-ignore-lister">Excepciones de procesamiento</a>
								<p>
									Las etiquetas en las que los contenidos no deben ser
									procesados por la función<span class="lo_ps">*</span>.
								</p>
							</li>
							<li>
								<a href="admin.php?page=liveoptim&#38;action=restreintes-lister">Páginas sin optimizaciones de LiveOptim</a><span class="txt_prenium">(versión premium)</span>
								<p>
									Editar las páginas en las que los contenidos no deben ser procesados por la función
								</p>
							</li>
						</ul>
					</li>
				</ul>
				<p class="txt_etoile"><i><span class="lo_ps">*</span> Modificación disponible en la versión premium</i></p>',
		
	
		
		// tutoriel.php
		'tutoriel_titre' => 'Tutorial ', 
		'tutoriel_clique' => 'clic aquí',
		
			'tutoriel_texte' =>'<div>
		<img src="../wp-content/plugins/liveoptim/img/video.png" alt="" style="float:left; margin: 0px 20px 0px 20px;">
		<div style="padding-top:80px;">
			<p style="font-size:18px">Déjese guiar, vea el video con las instrucciones haciendo <u><a href="http://www.youtube.com/watch?v=6GgK2kVY4_I" target="_blank">clic aquí</a></u>
			</p>
		</div>
	</div>
	<div>
		<img src="../wp-content/plugins/liveoptim/img/book.png" alt="" style="float:left; margin: 0px 20px 0px 20px;">
		<div style="padding-top:80px; margin-top:70px;">
			<p style="font-size:18px">Descargue las instrucciones completas del plugin LiveOptim para WordPress haciendo <u><a href="http://www.liveoptim.com/docs/wp_tutoriel_es.pdf" target="_blank">clic aquí</a></u>
			</p>
		</div>
	</div>',
	
		'tutoriel_telecharge' => 'Descargue las instrucciones completas del plugin LiveOptim para Wordpress haciendo ',
		'tutoriel_video' => 'Déjese guiar, vea el video con las instrucciones haciendo ',
		'tutoriel_contenu' => '<p>Descargar el tutorial haciendo clic en el siguiente enlace:<u><a href="http://www.liveoptim.com/docs/wp_tutoriel_es.pdf" target="_blank">Tutorial</a></u></p>',
		
		
		
		// listerBaliseIgnore.php
		'hintlisterBaliseIgnore' => '<div class="hint2">	<div class="hint2"><img  src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"/><p>Indique aquí las etiquetas en las que el contenido no debe tratarse con LiveOptim.</p></div>',
		'listerBaliseIgnore_accueil' => 'Inicio',
		'listerBaliseIgnore_balises_ignores' => 'Excepciones de procesamiento',
		'listerBaliseIgnore_titre' => 'Excepciones de procesamiento',
		'listerBaliseIgnore_nom' => 'Apellido',
		'listerBaliseIgnore_action' => 'Acción',
		'listerBaliseIgnore_confirmation_suppression' => '¿Está seguro de que desea borrar esta restricción?',
		'listerBaliseIgnore_supprimer' => 'Borrar',
		'listerBaliseIgnore_modifier' => 'Modificar',
		'listerBaliseIgnore_ajouter' => 'Añadir',
		'listerBaliseIgnore_text' => '<div style="margin-top:20px">
<p><span style="font-size: 18px;font-weight:bold; color:#bf4122">Bienvenido a su espacio de Optimización : 
¡Aquí encontrará los anuncios sobre los cuales la función no volverá a pasar!
</span></p>
<span style="font-size :18px; font-weight:bold">
Se trata de de una configuración avanzada. Le aconsejamos conservar la configuración por defecto<br/><br/>
</span>
</div>',
		
		
		// layout.php, layoutConnexion.php, layoutNouveauMdp.php
		'layout_title' => 'Administración de Liveoptim',
		'layout_deconnexion' => 'Desconexión',
		'layout_liveoptim' => 'Liveoptim',
		
		
		
		// listerMotCle.php
		'hintMotCle' => '<div class="hint2"><img  src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"/><p>Indique los grupos de palabras clave estratégicas para su posicionamiento,la página o páginas meta asociadas y su orden de procesamiento (si se definen varias páginas meta para el mismo grupo de palabras clave).</p><h2>Consejos de utilización:</h2><ul><li>Modifique las páginas meta dependiendo de los grupos de palabras clave.</li><li>No modifique con demasiada frecuencia las páginas meta de un grupo de palabras clave.</li></ul></div>',
		'listerMotCle_accueil' => 'Inicio',
		'listerMotCle_mots_cles' => 'Palabras clave',
		'listerMotCle_titre' => 'Gestión de los grupos de palabras clave y de las páginas meta',
		'listerMotCle_table_requete' => 'Consulta',
		'listerMotCle_table_destination' => 'Dirección de la palabra clave (<em>con prefijo HTTP://)',
		'listerMotCle_table_position' => 'Posición',
		'listerMotCle_table_action' => 'Acción',
		'listerMotCle_confirmation_suppression' => '¿Está seguro de que desea borrar esta palabra clave?',
		'listerMotCle_supprimer' => 'Borrar',
		'listerMotCle_modifier' => 'Modificar',
		'listerMotCle_monter' => 'Subir',
		'listerMotCle_descendre' => 'Bajar',
		'listerMotCle_ajouter' => 'Añadir',
		'listerMotCle_msg_alert' => 'Por favor complete la parte Palabra-clave !',
		'listerMotCle_text' => '<div style="margin-top:20px">
<p><span style="font-size: 18px;font-weight:bold; color:#bf4122">Bienvenido a su espacio de Optimización:
¡Indique aquí sus palabras clave y, de este modo, aumente su tráfico!
</span></p><ol style="font-size:14px;"><li>
Agregue una palabra clave en "Requête" (Búsqueda)</li>
<li>Asóciela con una página de su sitio</li>
  <li>Haga clic en "ajouter" (agregar), y así sucesivamente para cada palabra clave.</li></ol>
<em>(Nota: Obtendrá más consejos haciendo clic en <img class="hint" src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"> junto a cada elemento)</em><br><br>
<p></p></div>',
		'hintRequete'=>'	<div class="hint2">		<img  src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"/><p> Indique aquí las expresiones clave que usted desea que estén visibles en los motores. 
</p>            
<h2>Consejos de utilización:</h2>           
 <ul>            
<span class="mc"><li>Multiplique las palabras clave para ingresar a su sitio: <br />
Mezcle palabras clave genéricas y palabras clave más largas que hacen cola. </li></span><br />
<li> Ejemplo : <br />
palabra clave genérica: "mode" (modo)<br />
palabra clave más larga que hace cola: "blog de mode féminine (blog de moda femenina)<br />
<br />
palabra clave genérica: "voyage" (viaje)<br />
palabra clave más larga que hace cola: "voyage londres pas cher" (viaje a londres económico)<br /></li><br />
<li>
Estas palabras clave, tomadas individualmente, generan poco tráfico pero, una vez que se acumulan, pueden pesar hasta un 80 % de su tráfico.</li>                
</ul>    	   			</div>	   			',
'hinturl'=>'	<div class="hint2">		<img  src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"/>			<p>Indique aquí una o varias páginas asociadas a la palabra clave. Se trata de la página que usted desea posicionar en relación con esta expresión clave.
</p>            
<h2>Consejos de utilización :</h2>           
 <ul>            
<li>Indique varios URL para una misma palabra clave con el fin de diversificar las páginas objetivo.<br />
Solo tiene que agregar la misma palabra clave con un URL diferente
</li>                
</ul>    	   			</div>	   			',		
				
				'hintposition'=>'	<div class="hint2">		<img  src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"/>			<p>Usted puede definir para una misma palabra clave varias páginas asociadas. La posición sirve exclusivamente en este caso específico.  

</p>            
<h2>Consejos de utilización :</h2>           
 <ul>            
<li>Indique varios URL para una misma palabra clave con el fin de diversificar las páginas objetivo<br />
</li>  
<li>Los URL de estas páginas son seleccionados según un orden de prioridad que le son atribuidos y que usted puede definir  (a través de flechas o indicando un valor).
</li>             
<li>La función hará entonces un primer enlace hacia el primer url, y un segundo enlace hacia el segundo url, para el mismo contenido
</li>      
<li>Nota: no se trata del orden de las palabras clave sino del de los URL.
</li>         
</ul>  	   			</div>	   			',

 		'hintLO'=>'	<div class="hint2">		<img  src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"/>			<p>Active/Desactive la función a través de este botón
          </p>        	   			</div>	   			',
'hintLimite'=>'	<div class="hint2">		<img  src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"/>			<p>Configure un límite alto de optimización
       </p>            
       <h2>Consejos de utilización :</h2>           
        <ul>            
       <li>Por defecto, límite de 5 optimizaciones de la misma palabra clave en una página<br />
       </li>
       <li>Le aconsejamos no sobrepasar este valor.</li>
       <li>
       ¡Si lo desea, puede disminuir este valor! </li>                
        </ul>             	   			</div>	   			',
	 'hintimport'=>'	<div class="hint2">		<img  src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"/>	<p>¡Exporte su base de palabras clave/páginas objetivo y sus configuraciones antes de cualquier desactivación del plugin o actualización ! </p>		         	   			</div>	   			',

 'hintconfigue'=>'	<div class="hint2">		<img  src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"/>		<p> Usted puede importar sus configuraciones, solo tiene que seleccionar la tabla que desea importar o todas las tablas (es decir, 6 tablas) en un archivo .zip. 
</p> 	         	   			</div>	   			',  
 'Message_lien'=>'Start ranking',
	  	'Message_attente'=>'Por favor espere mientras el ranking.
(No cierre esta ventana)',
        'Message_resultat'=>'Por favor acceda<a  id="lien_so" href="http://statoptim.veille-mkt.com/controleur.php?cible=identification&cible2=apercu-rapport&recherche=ranking&id_projet=" target="_blank" >Statoptim</a> para ver la posición de su sitio.
Tenga a mano el acceso (por correo en su registro). ',


		// listerPattern.php
		'hintPattern' => '<div class="hint2"><img  src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"/><p>Configure las etiquetas agregadas por LiveOptim en la misma palabra clave cada vez que aparezca en una página (sin páginas meta), utilizando <span class="mc">{mc}</span> para indicar el grupo de palabras clave y<span class="url">{url}</span> para indicar la URL meta por los enlaces. También puede optar por procesar el esquema en bucle.</p><h2>Ejemplo para efectuar el siguiente procesamiento: Toirf</h2><ul><li>&lt;strong&gt;<span class="mc">Dupoo desion clé</span>&lt;/strong&gt;<em> primera aparición)</em></li><li>&lt;a href=”<span class="url">http://www.example.com/page-cible.html</span>”&gt;<span class="mc">Grupo de palabras clave</span>&lt;/a&gt;<em>(segunda aparición)</em></li><li><span class="mc">Grupo de palabras clave</span><em> (tercera aparición)</em></li></ul><h2>Indique la siguiente estructura</h2><ul><li>&lt;strong&gt;<span class="mc">{mc}</span>&lt;/strong&gt;</li><li>&lt;a href=”<span class="url">{url}</span>”&gt;<span class="mc">{mc}</span>&lt;/a&gt;</li><li><span class="mc">{mc}</span></li></ul></div>',
		'listerPattern_pattern' => 'Esquema de etiquetado global',
		'listerPattern_titre' => 'Esquema de etiquetado global',
		'listerPattern_boucler' => 'Efectuar el procesamiento en bucle : ',
		'listerPattern_oui' => 'Sí',
		'listerPattern_non' => 'No',
		'listerPattern_table_structure' => 'Estructura',
		'listerPattern_table_position' => 'Posición',
		'listerPattern_table_action' => 'Acción',
		'listerPattern_confirmation_suppression' => '¿Está seguro de que desea borrar este esquema?',
		'listerPattern_supprimer' => 'Borrar',
		'listerPattern_modifier' => 'Modificar',
		'listerPattern_monter' => 'Subir',
		'listerPattern_descendre' => 'Bajar',
		'listerPattern_ajouter' => 'Añadir', 
		'listerPattern_text' => '<div style="margin-top:20px">
<p><span style="font-size: 18px;font-weight:bold; color:#bf4122">Bienvenido a su espacio de Optimización:
¡Personalice aquí las optimizaciones aplicadas a sus contenidos !
</span></p><ol style="font-size:14px;"><li>
Solución: conserve la configuración por defecto</li>
<li>Solución: ¡personalícela para adaptarla a sus prácticas !</li></ol>
<em>(Nota: Obtendrá más consejos haciendo clic en <img class="hint" src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"> junto a cada elemento)</em></div>',
      'listerPattern_cible_text' => '<div style="margin-top:20px">
<p><span style="font-size: 18px;font-weight:bold; color:#bf4122">Bienvenido a su espacio de Optimización:
¡Personalice aquí las optimizaciones aplicadas específicamente a las páginas objetivo (es decir, a las páginas asociadas con una palabra clave)!
</span></p><ol style="font-size:14px;"><li>
Solución: conserve la configuración por defecto</li>
<li>Solución: ¡personalícela para adaptarla a sus prácticas !</li></ol>
<em>(Nota: Obtendrá más consejos haciendo clic en <img class="hint" src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"> junto a cada elemento)</em></div>',
		
		
		// listerPatternCible.php
		'hintPatternCible' => '<div class="hint2"><img  src="../wp-content/plugins/liveoptim/img/hint.png" alt="?"/><p>Configure las etiquetas agregadas por LiveOptim en una misma palabra clave cada vez que aparezca en una página meta asociada, utilizando <span class="mc">{mc}</span> para indicar el grupo de palabras clave y 		<span class="url">{url}</span> para indicar la URL meta para los enlaces. También puede optar por procesar el esquema en bucle.</p><h2>Ejemplo para llevar a cabo el siguiente procesamiento: </h2><ul><li>&lt;strong&gt;<span class="mc">Palabra clave</span>&lt;/strong&gt;</li><li>&lt;a href=”<span class="url">http://www.example.com/page-cible.html</span>”&gt;<span class="mc">Grupo de palabras clave</span>&lt;/a&gt;</li><li><span class="mc">Grupo de palabras clave</span></li></ul><h2>Indique la siguiente estructura.</h2><ul><li>&lt;strong&gt;<span class="mc">{mc}</span>&lt;/strong&gt;</li><li>&lt;a href=”<span class="url">{url}</span>”&gt;<span class="mc">{mc}</span>&lt;/a&gt;</li><li><span class="mc">{mc}</span></li></ul></div>',		
		'listerPatternCible_accueil' => 'Inicio',
		'listerPatternCible_pattern' => 'Esquema de etiquetado sobre una página meta',
		'listerPatternCible_titre' => 'Esquema de etiquetado sobre una página meta',
		'listerPatternCible_boucler' => 'Cerrar',
		'listerPatternCible_oui' => 'Sí',
		'listerPatternCible_non' => 'No',
		'listerPatternCible_table_structure' => 'Estructura',
		'listerPatternCible_table_position' => 'Posición',
		'listerPatternCible_table_action' => 'Acción',
		'listerPatternCible_confirmation_suppression' => '¿Está seguro de que desea borrar este esquema?',
		'listerPatternCible_supprimer' => 'Borrar',
		'listerPatternCible_modifier' => 'Modificar',
		'listerPatternCible_monter' => 'Subir',
		'listerPatternCible_descendre' => 'Bajar',
		'listerPatternCible_ajouter' => 'Añadir', 
         'listerPageRestreinte_text' => '<div style="margin-top:20px">
<p><span style="font-size: 18px;font-weight:bold; color:#bf4122">Bienvenido a su espacio de Optimización :
¡Personalice las páginas tratadas por LiveOptim !
</span></p>
<span style="font-size: 18px;font-weight:bold; ">
"¡Agregue la página de su sitio que usted no quiere optimizar con LiveOptim !
</span>


</div>',
		// ajouts m.a.j 1.2
		'COM_LIVEOPTIM_MENU_CONFIGURATION' 	=> 'Configuración',
		'COM_LIVEOPTIM_MENU_PAGE_RESTREINTE' => 'Páginas restringidas',
		'COM_LIVEOPTIM_LIMITE_CAPPING' => 'Límite',
		'COM_LIVEOPTIM_VALCAP_SUP' => 'Usted va a utilizar un valor no aconsejado por MKT. Infórmese en www.liveoptim.com',
		'COM_LIVEOPTIM_VALCAP_NAN' => 'El límite debe ser un entero',
		'COM_LIVEOPTIM_VALCAP_VIDE' => 'Informe un valor',
		'COM_LIVEOPTIM_EXPORT_CSV' => 'Grabe la configuración de LiveOptim',
		'COM_LIVEOPTIM_TABLES_FILE' => 'Archivo:',
		'COM_LIVEOPTIM_TABLES_ALL' => 'Todos (zip)',
		'COM_LIVEOPTIM_FICHIER_VIDE' => 'Descargue un archivo',
		'COM_LIVEOPTIM_FICHIER_NCSV' => 'El archivo no es un CSV',
		'COM_LIVEOPTIM_FICHIER_NZIP' => 'El archivo no es un archivo ZIP',
		'COM_LIVEOPTIM_EXPIRE' => 'Utilizando una versión limitada de LiveOptim. 
Disfruta de los efectos de LiveOptim sin límite de palavras chaves o de parametrización. Compra ahora su licencia e encuentra la configuración avanzada!',
		'COM_LIVEOPTIM_NON_INSCRIT' => 'Usted no puede utilizar el módulo si no se ha inscrito previamente. Usted puede inscribirse en <a  class="link_liveoptim" href="http://www.liveoptim.com" target="_blank">el sitio de LiveOptim</a>',
		'COM_LIVEOPTIM_TOUT_COCHER' => 'Marcar todo',
		'COM_LIVEOPTIM_TOUT_DECOCHER' => 'Desmarcar todo',
		'COM_LIVEOPTIM_BOUTON_EXPORT' => 'Exportar CSV',
		'COM_LIVEOPTIM_IMPORTATION' => 'Tabla a importar :',
		'COM_LIVEOPTIM_IMPORT_VALIDATION' => 'Validar',
		'COM_LIVEOPTIM_PAGES_RESTREINTES' => 'Página',
		'listerPagesRestreintes_titre' => 'Páginas sin optimizaciones de LiveOptim',
		'listerConfiguration_titre' => 'Opciones',
		'COM_LIVEOPTIM_LICENCE_TEST' => 'Utilizando una versión de evaluación.<br />
Disfruta de los efectos de LiveOptim sin límite de duración, compra ahora su licencia !',
		'COM_LIVEOPTIM_BOUTON_BUY' => '<a class="btn_buy"  href="http://www.liveoptim.com/es/paiement/choix-du-mode.html">COMPRA</a>',
		'COM_LIVEOPTIM_BOUTON_MAJ' => '<a class="btn_MaJ"  href="admin.php?page=liveoptim&#38;action=update&noheader=true">actualizaciones<br /> disponibles</a>',
		'COM_LIVEOPTIM_BOUTON_MAJ_FTP' => 'actualizaciones',
		'COM_LIVEOPTIM_MAJ_FTP_TITRE' => 'actualizaciones mediante el protocolo FTP',
		'COM_LIVEOPTIM_MAJ_FTP_PHRASE' => 'Para iniciar la aplicación necesaria, WordPress necesita acceder a su servidor web. Introduzca su nombre de usuario FTP para continuar. Si no recuerdas tu nombre de usuario, póngase en contacto con su proveedor de alojamiento.',
		'COM_LIVEOPTIM_MAJ_FTP_USER' => 'FTP nombre de usuario',
		'COM_LIVEOPTIM_MAJ_FTP_PASS' => 'FTP Password',
		'COM_LIVEOPTIM_CONFIG_EXPORT' => 'Exportar SQL',
		
		//Cache
		'COM_LIVEOPTIM_CACHE-TITRE' => 'Gestión de la caché',
		'COM_LIVEOPTIM_CACHE-TEXT' => 'LiveOptim utiliza una caché para agilizar el procesamiento de páginas
Haz clic abajo para suprimir el cache',
		'COM_LIVEOPTIM_BTN-VIDE-CACHE' => 'BORRAR EL CACHÉ',
		
		
		//Version Free
		'COM_LIVEOPTIM_LICENCE_FREE' =>'Usted esta utilizando la versión gratuita de LiveOptim, sin embargo, algunas funciones están desactivadas.<br />
										<b>Pase a la versión Premium para poder aprovechar todas las funciones:<br />
										prueba gratis  durante 30 días</b>',
		'COM_LIVEOPTIM_BOUTON_PRENIUM' => '<a class="btn_Prenuim" target="__blank" href="http://www.liveoptim.com/es/contenu/plugin-wordpress-premium.html" ><b>ACTUALIZACIÓN PREMIUM</b> <br /><i>(30 DÍAS GRATUITOS)</i></a>',
		'hintPrenium' =>'<div onclick="fenetreInfoPreniumFermer()" class="hint2">		<img alt="?" src="../wp-content/plugins/liveoptim/img/hint.png"><br>Esta función no se encuentra disponible en la versión gratuita, pase a la versión Premiun para poder acceder a ella.</div>',
		'COM_LIVEOPTIM_MSG_MOT_CLE' =>'Usted solo puede ajuntar 10 palabras claves determinadas para cada pagina. Actualice su LiveOptim: No mas limites de palabras claves.',
		'COM_LIVEOPTIM_MSG_PAGES_RESTREINTE' =>'Usted solo tiene derecho máximo a 10 paginas. Pase a la versión Premium para no tener ningún limite de paginas.',
		
		//Inscription
		'inscription_titre' => 'Registration',
		'inscription_texte' => 'La utilizaciòn del plugin requiere la creaciòn de una cuenta',
		'inscription_email' => 'Correo Electrónico : ',
		'inscription_url' => 'Nombre del dominio :',
		'inscription_pass' => 'Contraseña :',
		'inscription_btnInscrip' => 'OK! COMIENZO DE OPTIMIZACIÓN',
				'inscription_btnPasse' => '  >>  pase esta etapa ',
		'inscription_msgPasse' => '<em>(su URL sera enviado a nuestro servidor)<em> ',
		'inscription_email_info' => '<em>Reciba GRATUITAMENTE todos los consejos de nuestros expertos para su SEO : Libro blanco, las mejores practicas, ejemplos de parametraje... y haga beneficio de nuestros consejos hechos a medida por un jefe de proyecto dedicado !</em>',
		
		'inscription_mail_vide' =>'Debe indicar una dirección de correo electrónico.',
		'inscription_mail_trop_long' => 'Debe indicar una dirección de correo electrónico más corta.',
		'inscription_mail_invalid' => 'Debe indicar una dirección de correo electrónico válida.',
		'inscription_url_vide' => 'Debe indicar el nombre del dominio en el que se activará
					LiveOptim<sup>&copy;</sup>.',
		'inscription_url_trop_long' => 'Debe indicar un nombre de dominio más corto.',
		'inscription_url_deja_util' => 'Este nombre de dominio ya ha sido utilizado.',
		'inscription_compte_already_create_wrong_email' => 'The account already exists! Please indicate the address with which you registered.',
		'inscription_compte_already_create_wrong_password' => 'Existing account, please enter the password of your account LiveOptim.',
		
		//Fenetre Prenuim
		
		'COM_LIVEOPTIM_FNT_PRE_ALL_PRODUCT' => 'TODOS NUESTROS PRODUCTOS',
		'COM_LIVEOPTIM_FNT_PRE_OTHER_PRODUCT' => 'Ver también los otros productos de la gama de LiveOptim',
		'COM_LIVEOPTIM_FNT_PRE_MORE_INFO' =>  'MORE INFO',
		
		
		'COM_LIVEOPTIM_FNT_PRE_TXT_MKT900' => '1 Prestation TOTALE d\'un an sur votre site web.
												Hotline gratuite, timeline 7/7, team support, etc... <br />',
		'COM_LIVEOPTIM_FNT_PRE_PRIX_MKT900' => '900&euro; TTC',
		'COM_LIVEOPTIM_FNT_PRE_TXT_SO' => ' Toutes vos analyses SEO sur 1 plateforme !
										Audit de site, ranking à la demande, suivi analytic des positions, etc...<br />',
		'COM_LIVEOPTIM_FNT_PRE_PRIX_SO' => '9.90&euro; TTC / MOIS',
		'COM_LIVEOPTIM_FNT_PRE_COMING_SOON' => 'Pronto',
		
		'COM_LIVEOPTIM_FNT_PRE_UN_KEY' => 'Palabras-clave ilimitadas',
		'COM_LIVEOPTIM_FNT_PRE_UN_TARGET' => ' Páginas de destino ilimatadas',
		'COM_LIVEOPTIM_FNT_PRE_CACHE' => ' Sistema de cache incluido <br />(Optimización del tiempo de carga)',
		'COM_LIVEOPTIM_FNT_PRE_CUSTOM_TAG' => 'Configuración avanzada de los esquemas de etiquetado',
		'COM_LIVEOPTIM_FNT_PRE_TARGET' => 'Adaptación del esquema de etiquetado de la páginas de destino ',
		'COM_LIVEOPTIM_FNT_PRE_LOOP' => 'Opcional : etiquetado en bucle  ',
		'COM_LIVEOPTIM_FNT_PRE_CAPPING' => 'Sistema de limitación <br />(Alerta de Optimización)',
		'COM_LIVEOPTIM_FNT_PRE_EXCLUD_PAGES' => 'Opcional : páginas excluidas (sin optimización) ',
		'COM_LIVEOPTIM_FNT_PRE_EXECEPTION' => 'Personalización de los etiquetados restringidos ',
		'COM_LIVEOPTIM_FNT_PRE_SUPPORT' => 'Ayuda Premium ',
		'COM_LIVEOPTIM_FNT_PRE_TWITER' => 'Ayuda Twitter 24/7 ',
		'COM_LIVEOPTIM_FNT_PRE_HOTLINE' => 'Asistencia telefonica gratuita ',
		'COM_LIVEOPTIM_FNT_PRE_CHAT' => 'LiveChat ',
		'COM_LIVEOPTIM_FNT_PRE_UPGRADE' => 'ACTUALIZACIONES',
		
		
		// code401.php
		'code401_titre' => 'Código 401.',
		
		// code403.php
		'code403_titre' => 'Código 403.',
		
		// code404.php
		'code404_titre' => 'Código 404.',
		
);
?>